<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="ガイド">
	<topic label="JDT コア" href="guide/jdt_int_core.htm">
		<topic label="Java モデル" href="guide/jdt_int_model.htm" />
		<topic label="Java コードの操作" href="guide/jdt_api_manip.htm" />
		<topic label="Java ビルド・パスの設定" href="guide/jdt_api_classpath.htm" />
		<topic label="Java コードのコンパイル" href="guide/jdt_api_compile.htm" />
		<topic label="Java 検索エンジンの使用" href="guide/jdt_api_search.htm" />
		<topic label="Java コードでコード・アシストを実行" href="guide/jdt_api_codeassist.htm" />
		<topic label="JDT コア・オプション" href="guide/jdt_api_options.htm" />
	</topic>
	<topic label="JDT UI" href="guide/jdt_int_ui.htm">
		<topic label="JavaUI ユーティリティー" href="guide/jdt_api_utility.htm">
			<topic label="Java エディターを開く" href="guide/jdt_api_open_editor.htm" />
			<topic label="Java 特定プロンプター・ダイアログの作成" href="guide/jdt_api_prompter.htm" />
		</topic>
		<topic label="JFace ビューアーで Java エレメントを表示" href="guide/jdt_api_render.htm" />
		<topic label="Java ウィザード・ページ" href="guide/jdt_api_wizards.htm" />
		<topic label="Java エディターのカスタマイズ" href="guide/jdt_api_editors.htm" />
		<topic label="Jar ファイルの作成" href="guide/jdt_api_write_jar_file.htm" />
	</topic>
	<topic label="JDT デバッグ" href="guide/jdt_int_debug.htm">
		<topic label="Java コードの実行" href="guide/jdt_api_run.htm" />
	</topic>
	<topic label="JDT JUnit 統合" href="guide/jdt_int_junit.htm">
		<topic label="JUnit テスト実行の監視" href="guide/jdt_api_junit.htm" />
	</topic>
</toc>
